@charset "UTF-8";

.subPageTitleWrap{
    background-image: url(../images/sns/sns_bg.webp);
}

.aboutContents{
    display: flex;
    justify-content: space-between;
    margin-top: 3.125em;
}

.aboutContent{
    width: 46%;
    padding: 2vw;
    background-color: #0C7C66;
    border-radius: 10px;
    box-sizing: border-box;
}

.aboutContentLeft{
    /* margin-right: 4.16em; */
}

.aboutTitle{
    margin-bottom: 32px;
    font-size: 1.75em;
    font-weight: 700;
    color: #fff;
    line-height: 1;
}

.aboutWrap{
    display: flex;
}

.aboutImage{
    margin: 0;
    width: calc(180 / 1920 *100vw);
    filter: drop-shadow(0px 10px 10px rgba(0,0,0,0.16));
}

.aboutList{
    margin: 0;
    color: #fff;
}

.aboutItem{
    font-size: 1em;
}

.bgMerit{
    padding: 0 85px;
}

.snsMerit{
    max-width: 1590px;
    width: 100%;
    margin: 0 auto;
    padding: 100px 40px;
    border-radius: 10px;
}

.MeritTitle{
    margin-bottom: 27px;
    text-align: center;
    font-size: 1.75em;
    font-weight: 700;
}

.MeritWrap{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    max-width: 1020px;
    width: 100%;
    margin: 0 auto;
    gap: 6.86vw 0;
}

.MeritBox{
    width: 44.12%;
    /* padding: 1.875em calc(18 / 1920 * 100vw) 2.8125em; */
    padding: 30px 20px;
    border: 3px solid #0C7C66;
    border-radius: 18px;
    background-color: #fff;
}

.MeritBoxTitle{
    margin-bottom: calc(54 / 1920 * 100vw);
    font-size: 1.75em;
    color: #0C7C66;
    font-weight: 700;
    text-align: center;
}

.MeritBoxText{
    font-size: 1em;

}

.requireWrap{
    display: flex;
    max-width: 1200px;
    width: 100%;
    gap: 0 8.75%;
    margin: 51px auto 0;
    padding: 0 20px;
}

.requireBox{
    /* width: 20.625em; */
    width: 27.5%;
    padding: 15px 0 35px;
    border-radius: 11px;
    filter: drop-shadow(0px 10px 10px rgba(0,0,0,0.16));
    background-color: #fff;
}

.requireImage{
    padding: 0 25px;
    margin-bottom: 29.5px;
}
.requireText {
    padding: 0 25px;
}

.reasonBox{
    max-width: 750px;
    margin: 0 auto;
    background-color: #fff;
    padding: 3.125em calc(100 / 1920 * 100vw) 3.3125em;
}

.reasonList{
    display: flex;
    align-items: baseline;
    margin-bottom: 2.6875em;
}

.reasonList:last-of-type{
    margin-bottom: 0;
}

.reasonIcon{
    width: 16px;
    height: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
}

.reasonText .reasonTitle{
    font-size: 1.25em;
    font-weight: 700;
}

.innerWrap2.bg2 {
    padding: 8em 40px;
}

.featureBox{
    background-color: #FFFFFF;
    border-radius: 24px;
    max-width: 1140px;
    width: 100%;
    margin: 4.125em auto 5em;
}

.featureBox:last-of-type{
    margin-bottom: 0;
}

.featureBoxInner{
    padding: 63px calc(50 / 1920 * 100vw) 73px calc(70 / 1920 * 100vw);
    padding: 63px 50px 73px 70px;
}

.featureBoxTop{
    display: flex;
    margin-bottom: 1.25em;
}

.featureBoxText{
    max-width: 720px;
    width: 100%;
}

.featureTitle{
    display: flex;
    align-items: center;
    font-size: 1.75em;
    font-weight: 700;
}

.featureTitle img{
    width: 35px;
    margin-right: 10px;
}

.featureList{
    margin: 3.5em 0;
}

.featureImage{
    margin: 0;
    width: calc(300 / 1920 *100vw);
}

.featureContents{
    display: flex;
    justify-content: space-between;
    /* gap: 0 6em; */
    margin-top: 4.125em;
}

.featureContent{
    width: 16em;
}

.featureContentImage{
    margin: 0 0 1.25em;
}

.featureContentText{
    text-align: center;
    font-size: 1.125em;
    color: #0C7C66;
    font-weight: 700;
}

.serviceList{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    list-style: none;
    gap: 50px;
    max-width: 1340px;
    padding: 0 40px;
    width: 100%;
    margin: 0 auto;
}

.serviceListTop{
    margin:3.93em auto 50px;
}

.serviceList li{
    width: 15.874em;
}

figcaption{
    text-align: center;
}

.advertise{
    background-color: #0C7C66;
    padding: 2.5em calc(50 / 1920 * 100vw) 3.75em;
}

.advertiseTitle{
    margin-bottom: 40px;
    text-align: center;
    font-size: 1.5em;
    color: #fff;
}

.advertiseBox{
    margin-bottom: 50px;
    padding: 45px calc(67 / 1920 *100vw);
    border-radius: 20px;
    background-color: #fff;
}

.advertiseBoxWrap{
    display: flex;
}

.advertiseBox .subTitle3{
    text-align: left;
}

.advertiseBoxImage{
    max-width: calc(280 / 1920 * 100vw);
    width: 100%;
    margin-right: calc(90 / 1920 * 100vw);
}

.sectionAreaFeature{
    padding: 0 85px;
}

@media (max-width: 1260px) {
    .featureBoxTop{
        flex-direction: column;
        gap: 40px 0;
    }
    .featureImage {
        align-self: center;
        width: 70%;
        max-width: 300px;
    }
    .featureContents {
        gap: 30px 0;
    }
    .featureContent {
        width: 30%;
    }
    .featureContentText {
        font-size: 16px;
    }
    .aboutWrap {
        flex-direction: column;
        gap: 30px 0;
    }
    .aboutImage {
        width: 60%;
        align-self: center;
    }
    .aboutItem{
        font-size: 13px;
    }
    .MeritBoxTitle {
        font-size: 16px;
    }
    .MeritBoxText {
        font-size: 13px;
    }
    .serviceList {
        width: 80%;
        justify-content: center;
        gap: 15px 5.06em;
    }
    .serviceListTop{
        margin:3.93em auto 15px;
    }
    .advertise{
        padding: 1em calc(50 / 1920 * 100vw) 1.5em;
    }
    .advertiseBoxWrap{
        display: block;
    }
    .advertiseBoxImage{
        margin: 0 auto 1em;
        max-width: 100%;
        max-width: 280px;
    }
}
@media screen and (max-width: 860px) {
    .serviceList {
        width: 100%;
    }
}

@media screen and (max-width: 768px) {
    .aboutContents{
        display: block;
    }

    .aboutContent{
        width: 100%;
    }

    .aboutContentLeft{
        margin-bottom: 30px;
    }

    .aboutWrap{
        display: block;
    }

    .snsMerit{
        padding: 50px 0;
    }

    .bgMerit{
        padding: 3.75em 2em;
    }

    .MeritBox{
        width: 90%;
        /* padding: 1.875em calc(21 / 1920 * 100vw) 2.8125em; */
        padding: 10px 10px 20px;
    }

    .sectionAreaRequire{
        margin: 1em 0 0;
    }

    .featureBoxInner{
        padding: 63px 20px 73px 20px;
    }

    .featureContents{
        display: block;
        margin: 0 auto;
    }

    .featureContent{
        margin: 0 auto 20px;
        width: 80%;
    }

    .featureContent:last-of-type{
        margin-bottom: 0;
    }

    .serviceList{
        gap: 15px 10%;
    }

    .serviceList li{
        width: 45%;
    }

    .aboutImage{
        width: 50%;
        margin: 0 auto 20px;
    }

    .featureBoxTop{
        display: block;
    }

    .featureImage{
        width: 70%;
        margin: 20px auto 0;
    }

    .sectionAreaFeature{
        padding: 0 5%;
    } 
        
    .sectionAreaFeature .bg2{
        padding: 4.5em 5%;
    }

    .reasonText{
        width: calc(100% - 26px);
    }

    .aboutTitle{
        padding: 30px 30px 0 30px;
    }
    .MeritWrap {
        justify-content: center;
    }
    .requireWrap{
        display: block;
        padding: 0;
    }
    .requireBox{
        width: 100%;
        max-width: 375px;
        margin: 0 auto 20px;
    }
    .requireBox:last-of-type{
        margin-bottom: 0;
    }
}
